

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 26 Oct 2002 04:01:00 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g9PK0qTW029165	for <[email-masked]>;
Sat, 26 Oct 2002 04:00:54 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9PGVIx0038118; Fri,
25 Oct 2002 14:33:55 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1836283 for
[email-masked]; Fri, 25 Oct 2002 14:33:55 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9PJXsTw034216
for          <[email-masked]>; Fri, 25 Oct 2002 14:33:54 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id g9PJXo1v008748
for          <[email-masked]>; Fri,
25 Oct 2002 14:33:50 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          g9PJXoK0008746 for [email-masked]; Fri,
25 Oct 2002 14:33:50 -0500 (CDT)
Date: Fri, 25 Oct 2002 14:33:50 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 251930
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.8N3
80.9E7 IS NOW LOCATED NEAR 14.7N2 80.7E5, APPROXIMATELY 100 NM
NORTH-NORTHEAST OF MADRAS, INDIA. ANIMATED ENHANCED INFRARED
SATELLITE IMAGERY INDICATES THE DEEP CONVECTION IS ON THE EASTERN
COAST OF INDIA, JUST WEST OF THE LOW LEVEL CIRCULATION CENTER
(LLCC). A 251620Z6 SSM/I PASS DEPICTS A SMALL AREA OF DEEP
CONVECTION WEST OF A WEAK LLCC. THE 200 MB ANALYSIS INDICATES THE
SYSTEM IS NEAR THE RIDGE AXIS IN AN AREA OF WEAK VERTICAL WIND SHEAR
AND MODERATE DIFFLUENCE ALOFT. MAXIMUM SUSTAINED WINDS ARE ESTIMATED
AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE
1006 MB. THE SYSTEM IS EXPECTED TO TRACK OVER LAND WITHIN THE NEXT 6
TO 12 HOURS. SEE REF A (WTIO21 PGTW 251930) FOR FURTHER DETAILS. DUE
TO THE WEAKENING CONVECTION AND EXPECTED MOVEMENT INTO AN
UNFAVORABLE ENVIRONMENT, THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS DOWNGRADED
TO POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
3. JUSTIFICATION FOR REISSUE: DOWNGRADED AREA IN PARA 1.B.(1) TO
POOR.
FORECAST TEAM: WINGEART/LAM/KUMAGA/STATEN//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.